<!DOCTYPE html>
<html{{ if .Site.Params.opengraph }} prefix="og: http://ogp.me/ns#"{{ end }} lang="en">

<head>
  <meta charset="UTF-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
  <title>{{ .Title }}</title>
  <meta name="robots" content="index,follow">
  <meta name="HandheldFriendly" content="True">
  <meta name="MobileOptimized" content="320">
  {{- if .Site.Params.opengraph }}{{ partial "opengraph.html" . }}{{ end -}}
  {{- $cssResources := slice }}{{ range .Site.Params.plugins.css }}{{ $resource := resources.Get .URL }}{{ $cssResources = $cssResources | append $resource }}{{ end -}}
  {{- $cssBundle := $cssResources | resources.Concat "css/bundle.css" | fingerprint | minify }}
  <link rel="stylesheet" href="{{ $cssBundle.RelPermalink }}">
  {{ if .OutputFormats.Get "RSS" -}} <link href="{{ with .OutputFormats.Get "RSS" }}{{ .RelPermalink }}{{ end }}" rel="alternate" type="application/rss+xml">{{ end }}
</head>

<body>
  {{ template "_internal/google_analytics.html" . }}
  <header class="header fixed-top rad-animation-group" id="header">
    <div class="container">
      <nav class="navbar navbar-expand-lg navbar-light p-0">
        <a class="navbar-brand" href="{{ .Site.BaseURL | absURL }}">
          <span>{{ .Site.Params.logo.text1 }}</span>
          <span>{{ .Site.Params.logo.text2 }}</span>
          <!-- <img
            class="img-responsive"
            src="img/logo-dark.png"
            srcset="img/logo-dark.png 1x, img/logo-dark@2x.png 2x"
            alt="Header Logo"
          /> -->
        </a>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarSupportedContent, #header"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-lg-auto">
            <li class="nav-item">
              <a class="nav-link" href="{{ .Site.BaseURL | absURL }}">HOME</a>
            </li>
            {{ range .Site.Menus.header }}
            <li class="nav-item">
              <a data-scroll class="nav-link" href="{{ .URL }}"
                >{{ .Name | upper }}</a
              >
            </li>
            {{ end }}
          </ul>
        </div>
      </nav>
    </div>
  </header>
